<?php
defined('_JEXEC') or die('Restricted access');

function modChrome_EarthStyle($module, &$params, &$attribs)
{
	if (!empty ($module->content)) : ?>
		<div class="moduletable">
			<?php if ($module->showtitle) : ?>
				<h3><?php echo $module->title; ?></h3>
			<?php endif; ?>
			<?php echo $module->content; ?>
		</div>
	<?php endif;
}
function modChrome_EarthBreadCrumbStyle($module, &$params, &$attribs)
{
	if (!empty ($module->content)) : ?>
			<?php echo $module->content; ?>
	<?php endif;
}
/*
 * Module chrome that allows for rounded corners by wrapping in nested div tags
 */
function modChrome_earthround($module, &$params, &$attribs)
{ ?>
		<div class="mymodule<?php echo $params->get('moduleclass_sfx'); ?>">
			<div>
				<div>
					<div>
						<?php if ($module->showtitle != 0) : ?>
						<div class="modheading<?php echo $params->get('moduleclass_sfx'); ?>">
						<h3><?php echo $module->title; ?></h3>
						</div>
						<?php endif; ?>
						<?php echo $module->content; ?>
					</div>
				</div>
			</div>
		</div>
	<?php
}
?>
